---
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ .Release.Name }}-configmap
data:
  otushw2.yaml: |
    app:
      name: otushw
    httpd:
      host:
      port: 8000
    db:
      provider: postgres
      url: postgres://postgres:secretpassword@pgusers:5432/users?sslmode=disable
    log:
      level: info
      format: console
